html{width:100%;height:100%;float:left;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'Archivo Narrow', sans-serif;color:#000000;}
img{max-width:100%;}
strong{font-weight:600;}
p{font-family:'Archivo Narrow', sans-serif;color:#000000;font-size:16px;margin:20px 0;line-height:2;}
p.bigger{font-size: 18px;}
h1{color:#000000;margin:0;margin-bottom:20px;font-weight:normal;font-size: 24px;}
h2{color:#000000;margin:0;margin-bottom:20px;font-weight:normal;font-size: 20px;}
h3{color:#000000;margin:0;margin-bottom:20px;font-weight:normal;font-size: 16px;}
li{color:#000000;font-size: 16px;/* font-weight:300; */}
input[type="text"], textarea, input[type="submit"], select{border-radius:0 !important;font-family: 'Archivo Narrow', sans-serif;border-radius:0;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: default; }
p a {color:#000;text-decoration:none;}
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.wrapper{margin:0 auto; width:1200px;}
.resp {display:none;}
.pad{padding:60px 0;}
.hpad{padding:30px 0;}
.heading{color:#F3C36A;text-align:left;margin-bottom:20px;font-family:'Gloria Hallelujah', cursive;font-size:30px;letter-spacing:5px;text-transform:uppercase;}
.heading2{color:#F3C36A;text-align:left;margin-bottom:20px;font-family:'Gloria Hallelujah', cursive;font-size:30px;letter-spacing:5px;text-transform:uppercase;}

.btn{background-color:#F0DBAC;padding:10px 0;width:200px;display:inline-block;text-transform:uppercase;font-family:'Gloria Hallelujah', cursive;margin:0 10px;text-align:center;}
a.btn{text-decoration:none;color:#000000;}
/*header*/
/*#head{color:#fff;font-family: 'Archivo Narrow', sans-serif;float:left;position:relative;z-index:5;background-color:#F0DBAC;padding:10px 0;}*/
#head{color:#fff;font-family: 'Archivo Narrow', sans-serif;float:left;position:relative;z-index:5;background-color:#F0DBAC;padding-top:10px;}
#head a{color:#fff;text-decoration:none;}
#head .logo{float:left;}
#head .logo img{padding:10px 0;float:left;}
#head .right{float:right;padding:18px 0;}
#head .right h2{color:#fff;text-align:right;margin:0;font-size: 16px;}

#head .social{float:left;}
#head .social a{margin-right:10px;;}

/*#head .menu{float:left;}*/
#head .menu{display:none;float:left;}
#head .menu label{cursor:pointer;display:block;width:40px;height:40px;background-image:url(../images/menu-burger.png);background-position:center center; background-size:100%;margin-left:20px;}
#head .menu label.open{background-image:url(../images/menu-close.png);}
#head .menu input{position:absolute;top:-9999px;left:-9999px;}
/*#head .menu input[type=checkbox]:checked ~ .list {display: block;}
#head .menu .list{display:none;float:left;padding:0;margin:0;position:absolute;top:100%;left:0;width:100%;background-color:rgba(255,255,255,0.8);}
#head .menu ul{float:left;padding:0;}
#head .menu ul li{float:left;list-style:none;font-weight:normal;position:relative;}
#head .menu ul li a{float:left;font-size:16px;color:#000000;padding:0 34px;line-height:50px;text-transform:uppercase;}
#head .menu ul li:first-child a{padding-left:0;}
#head .menu ul li:last-child a{padding-right:0;}*/
#head .list{display:block;float:left; width:100%;padding:0;margin:0;background-color:rgba(255,255,255,0.8);}
#head .list ul{float:left;padding:0; margin:0;}
#head .list ul li{float:left;list-style:none;font-weight:normal;position:relative; padding-left:15px;}
#head .list ul li a{float:left;font-size:16px;color:#000000;padding:0 34px;line-height:50px;text-transform:uppercase;}
#head .list ul li:first-child a{padding-left:0;}
#head .list ul li:last-child a{padding-right:0;}

/*footer*/
#footer{background-color:#000;color:#FFFFFF;}
#footer .left{float:left;}
#footer .right{float:right;}
#footer .copy{text-transform:uppercase;}
#footer .copy, #footer .zimple{line-height:60px;}
#footer .zimple img{vertical-align:middle;}

.app{background-color:#1A1A1A;}
.app .icon{float:left;margin:19px 9px;}
.app .icon:first-child{margin-left:0;}
.app .icon:last-child{margin-right:0;}
.app .icon img{display:block;height:82px;}
.app .text{float:left;line-height:120px !important;font-size:22px;color:#FFFFFF;text-transform:uppercase;letter-spacing:5px !important;padding: 0 20px;}

/*home*/
#home{}
#home .banner{}
#home .banner img{width: 100%;float: left;}
#home .text, #home .text p{text-align:center;line-height:2;letter-spacing:1px;}
#home .heading2{color:#F3C36A;text-align:center;}
#home .heading{color:#000000;text-align:center;}
#home .third{float:left;width:calc(100% / 3);width:-moz-calc(100% / 3);width:-webkit-calc(100% / 3);}
#home .third .image{float:left;width:100%;padding-bottom:60%;background-size:cover;background-position:center bottom;}
#home .third .image.hh{padding-bottom:30%;}
#home .third .image.hw{width:50%;}
#home .video iframe{float:left;width:100%;}
#home .blog{background-color:#EFC16A;}
#home .blog .text, #home .blog .text p{text-align:left;}
#home .blog .text .btn{margin-left:0;}
.testimonials{background-color:#EFC16A;position:relative;}
.classes{background-color:#EFC16A;}
/*home video */
.video .fb-video {width:100%; height:800px; float:left;}

/*new videos styling */

/*about*/
#about{}
#about .banner{padding-bottom:0;}
#about .heading{text-align:center;}
#about .text{text-align:center;}

/*class-info*/
#class-info{}
#class-info .banner{padding-bottom:0;}
#class-info .heading{text-align:center;}
#class-info .text{text-align:center;}

/*training*/
#training{}
#training .banner{width:100%;}
#training .top{margin-top:60px;}
#training .more{margin-left:0;cursor:pointer;}
#training .left{width:260px;margin-right:40px;float:left;}
#training .right{width:calc(100% - 300px);width:-moz-calc(100% - 300px);width:-webkit-calc(100% - 300px);float:left;}
#training .pad .right .text{display:none;}
#training .subcategory{width:100%;border:1px solid #F0DBAC;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-bottom:none;cursor:pointer;}
#training .subcategory:last-child{border-bottom:1px solid #F0DBAC;}
#training .subcategory table{width:100%;height:85px;padding:10px;text-align:center;font-family:'Gloria Hallelujah', cursive;text-transform:uppercase;font-size:16px;line-height:1.4;}
#training .subcategory.selected{background:#EDDBAC;color:#fff;}

/*testimonials*/
.testimonials{text-align:center;}
.testimonials li .image{}

.testimonials li .name{font-family:'Gloria Hallelujah', cursive;font-size:24px;}
.testimonials li .name span{ padding-left:20px; line-height:30px;}
.testimonials li .name a{text-decoration:none;color:#000;}
.testimonials li .name img{width:3%; min-width:36px;vertical-align: middle;}
.testimonials li .text{width:70%;margin:0 auto;margin-bottom:20px;}
.testimonials li .rating{text-align:center;margin-bottom:20px;}

.testi{border-bottom:1px solid #EFC16A; padding:5px 0;}
.testi:first-child{border-top:1px solid #EFC16A;}
.testi img{width:3%; min-width:36px; vertical-align:middle}
.testi img.star{width:auto; min-width:auto;}
.testi strong {padding-left:20px;}
 .allreviews{text-align:center; margin-top:40px;}
/*.testimonials li .rating img.star{float:left;}*/
#slider .nav #prev, #slider .nav #next{margin:0;}

/*blog*/
.blog{}
.blog .left{width:39%;float:left;}
.blog .right{width:59%;float:right;}
.blog .title{font-family:'Gloria Hallelujah', cursive;font-size:24px;margin-bottom:10px;}
.blog .text, .blog .text p{text-align:left;}

#blog .top{background:#E9C16D;padding:60px 0;}
#blog .top .img{float:left;width:38%;}
#blog .top .text{float:right;width:58%;}
#blog .top .text h2{font-family: 'Gloria Hallelujah', cursive;margin-bottom:0;}
#blog .top .text p.date{margin-top:0;}
#blog .top .text .btn{margin-left:0;}
#blog .bottom{padding:40px 0 60px;}
#blog .bottom .blog{float:left;width:calc((100% - 80px)/3);width:-moz-calc((100% - 80px)/3);width:-webkit-calc((100% - 80px)/3);margin-right:40px;margin-top:20px;text-decoration:none;}
#blog .bottom .blog:nth-child(3n+1){clear:both;}
#blog .bottom .blog:nth-child(3n+3){margin-right:0px;}
#blog .bottom .blog .img{float:left;width:100%;background-size:cover;background-position:center center;height:0;padding-bottom:75%;}
#blog .bottom .blog h2{font-family: 'Gloria Hallelujah', cursive;margin:0;text-align:center;}
#blog .bottom .blog p{margin:0;text-align:center;}
#blog .bottom .pagination{margin-top:20px;}
#blog .bottom .pagination .left{float:left;width:50%;box-sizing:border-box;border-right:1px solid #000;padding:0 10px;text-align:right;text-transform:uppercase;}
#blog .bottom .pagination .right{float:right;width:50%;box-sizing:border-box;padding:0 10px;text-transform:uppercase;}
#blog.detail{}
#blog.detail .mainimg{float:left;width:100%;margin-bottom:20px;}
#blog.detail h1{color:#F0DBAC;margin-bottom:0;font-size:32px;text-transform:uppercase;font-family:'Gloria Hallelujah', cursive;}
#blog.detail .date{margin-top:0;}
#blog.detail .top{background:#fff;padding:40px 0;}
#blog.detail .bottom{background:#E9C16D;padding:60px 0;}
#blog.detail .bottom .img{float:left;width:38%;}
#blog.detail .bottom .text{float:right;width:58%;}
#blog.detail .bottom .text h2{font-family: 'Gloria Hallelujah', cursive;margin-bottom:0;}
#blog.detail .bottom .text p.date{margin-top:0;}
#blog.detail .bottom .text .btn{margin-left:0;}

#video {padding:40px 0;}
#video iframe{float:left;width:100%;}
#video .videos .img{float:left;width:calc((100% - 80px)/3);width:-moz-calc((100% - 80px)/3);width:-webkit-calc((100% - 80px)/3);margin-right:40px;margin-top:40px;background-position:center center;background-size:cover;cursor:pointer;}
#video .videos .img:nth-child(3n+3){margin-right:0px;}

/*training-categories*/
.categories{margin-bottom:10px;position:relative;}
.categories .cat{float:left;}
.categories .cat img{width:100%;}
.categories .cat img:first-child{display:none;}
.categories .cat img:last-child{display:block;}
.categories .cat.selected{}
.categories .cat.selected img:first-child{display:block;}
.categories .cat.selected img:last-child{display:none;}
.categories .cat .hoverover{position: absolute;background: #E9C06D;top: -55px;padding: 10px;width: auto;display: none;color: #000;text-transform: uppercase;font-size: 14px;}
.categories .cat:hover .hoverover{display:block;}
.categories .cat .hoverover .triangle{width: 0;height: 0;border-left: 0px solid transparent;border-right: 15px solid transparent;border-top: 15px solid #E9C06D;position: absolute;bottom: -15px;left: 25%;}

/*links*/
#links{padding:40px 0 20px;}
#links .link {margin-bottom:20px;}
#links .link .img{float:left;width:250px;}
#links .link .text{float:right;width:calc(96% - 250px);width:-moz-calc(96% - 250px);width:-webkit-calc(96% - 250px);}

/*testimonials*/
#testimonials .testimonials{padding:60px 0;}
#testimonials .bottom{padding:40px 0;}

/*contact*/
#contact{padding:60px 0;min-height:calc(100% - 637px);min-height:-moz-calc(100% - 637px);min-height:-webkit-calc(100% - 637px);}
#contact h1{margin-bottom: 20px;font-family: 'Gloria Hallelujah', cursive;font-size: 30px;letter-spacing: 5px;text-transform: uppercase;}
#contact .left{float:left;width:calc(96% - 300px);width:-moz-calc(96% - 300px);width:-webkit-calc(96% - 300px);}
#contact .left iframe{float:left;width:100%;height:300px;}
#contact .right{float:right;width:300px;}

/*contact-footer*/
.contact{background-color:#EFC16A;}
.contact .heading{color:#000000;font-family:'Archivo Narrow', sans-serif;text-transform:uppercase;font-size:20px;font-weight:bold;}
.contact .third{float:left;width:32%;margin-right:2%;}
.contact .third:last-child{margin-right:0;}
.contact input[type="text"]{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:0;padding:10px;margin-bottom:10px;}
.contact textarea{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:0;padding:10px;height:125px;}
.contact input[type="submit"]{border:0;padding:10px 30px;margin-top:10px;background-color:#F0DBAC;text-transform:uppercase;letter-spacing:2px;}

::-webkit-input-placeholder { /* WebKit browsers */
  color:#b1b1b1;
  font-family:'Archivo Narrow', sans-serif;
  text-transform:uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:#b1b1b1;
  opacity:1;
  font-family:'Archivo Narrow', sans-serif;
  text-transform:uppercase;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:#b1b1b1;
  opacity:1;
  font-family:'Archivo Narrow', sans-serif;
  text-transform:uppercase;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:#b1b1b1;
  font-family:'Archivo Narrow', sans-serif;
  text-transform:uppercase;
}

/*responsive*/
@media (max-width: 1250px) {
  .wrapper{width:96%;padding:0 2%;}
  .app{text-align:center;}
  .app .left, .app .right{display:inline-block;}
  .app .icon{float:none;display:inline-block;vertical-align:middle;}
  .app .icon img{height:50px;}
  .app .text{line-height:88px !important;float:none;display:inline-block;vertical-align:middle;}
}
@media (max-width: 1180px) {
  /*#head .menu ul{float:none;display:block;text-align:center;}
  #head .menu ul li{float:none;display:inline;}
  #head .menu ul li a{padding:0 20px !important;float:none;}*/
  #head .list ul{float:none;display:block;text-align:center;}
  #head .list ul li{float:none;display:inline;}
  #head .list ul li a{padding:0 20px !important;float:none;}
}
@media (max-width: 1024px) {
  .app .text{font-size:20px;letter-spacing:3px !important;}
}
@media (max-width: 980px) {
  /*#head .menu ul li a{padding:0 10px !important;}*/
  #head .list ul li a{padding:0 10px !important;}
  .contact .third{width:100%;}
}

@media (max-width: 850px) {
  #head .logo{width:100%;text-align:center;}
  #head .logo img{float:none;}
  #head .right{width:100%;text-align:center;}
  #head .social{float:none;display:inline-block;}
  #head .menu{float:none;display:inline-block;}
 /* #head .menu ul li a{width:100%;display:block;}
  #head .list{float:none;display:inline-block;}*/
  #head .list{float:left;display:none;}
  #head .menu input[type=checkbox]:checked ~ .list {display: block;}
  #head .list ul li a{width:100%;display:block;}
  .app .icon{margin:10px;}
  .app .text{line-height:70px !important;}
  #home .third{width:100%;}
  .blog .left{width:100%;margin-bottom:20px;}
  .blog .right{width:100%;}
  .blog .image{text-align:center;}
  .blog .title, .blog .date, .blog .text{text-align:center;}
  #home .blog .text, #home .blog .text p{text-align:center;}
  #blog .top .img{width:100%;margin-bottom:20px;text-align:center;}
  #blog .top .text{width:100%;text-align:center;}
  #blog .bottom .blog{width:calc(50% - 20px);width:-moz-calc(50% - 20px);width:-webkit-calc(50% - 20px);}
  #blog .bottom .blog:nth-child(3n+1){clear:none;}
  #blog .bottom .blog:nth-child(2n+1){clear:both;}
  #blog .bottom .blog:nth-child(3n+0){margin-right:40px;}
  #blog .bottom .blog:nth-child(2n+0){margin-right:0px;}
  #blog.detail .bottom .img{width:100%;margin-bottom:20px;text-align:center;}
  #blog.detail .bottom .text{width:100%;text-align:center;}
  #video .videos .img{width:calc(50% - 20px);width:-moz-calc(50% - 20px);width:-webkit-calc(50% - 20px);}
  #video .videos .img:nth-child(3n+1){clear:none;}
  #video .videos .img:nth-child(2n+1){clear:both;}
  #video .videos .img:nth-child(3n+0){margin-right:40px;}
  #video .videos .img:nth-child(2n+0){margin-right:0px;}
  #contact .left{width:100%;}
  #contact .right{width:100%;}
  #head .menu .list{background:#fff;}
}
@media (max-width: 650px) {
  #footer .left{width:100%;text-align:center;}
  #footer .right{width:100%;text-align:center;}
  #footer .copy, #footer .zimple{line-height:30px;}
  #footer .copy{margin-top:10px;}
  #footer .zimple{margin-bottom:10px;}
  #training .left{width:100%;margin-left:0;margin-bottom:20px;}
  #training .right{width:100%;}
  #links .link .img, #links .link .text{width:100%;text-align:center;}
  #contact .right{text-align:center;}
  .categories .cat .hoverover{display:none !important;}
}
@media (max-width: 500px) {
  .wrapper{width:90%;padding:0 5%;}
  .app .left .icon:first-child{display:none;}
  .app .text{line-height:30px !important;margin-top:10px;}
  .btn{display:block;margin:10px auto;}
  #home .blog .text .btn, #training .more, #blog .top .text .btn, #blog.detail .bottom .text .btn{margin:10px auto;}
  #blog .bottom .blog{width:100%;margin-right:0;}
  #video .videos .img{width:100%;margin-right:0;}
}
@media (max-width: 450px) {
  .app .text{letter-spacing:1px !important;}
}
@media (max-width: 400px) {
  .app .icon{margin:10px auto;display:block;}
  .app .icon img{margin:0 auto;}
}
@media (max-width: 360px) {
  .contact .third .g-recaptcha{transform-origin:top left;transform:scale(0.85);margin-top:10px;float:left;}
  .contact input[type="submit"]{margin-top:0;}
}
@media (max-width: 300px) {
  .contact .third .g-recaptcha{transform:scale(0.8);}
}
@media (max-width: 350px) {
 /* #head .menu{margin-top:20px;}*/
  #head .list{margin-top:20px;}
}